.under_line{
  border-bottom: solid 1px #000;
}

ul.num li{
  line-height: 25px;
  padding:0 0 0 1.5em;
  text-indent: -1.5em;
  font-size: 16px;
}

ul.num2 li{
  line-height: 20px;
  padding:0 0 0 1.0em;
  text-indent: -1.0em;
  font-size: 16px;
}
ul.num3 li{
  line-height: 25px;
  padding:0 0 0 1.0em;
  text-indent: -0.9em;
  font-size: 16px;
}

.indent_1{
  padding: 0 0 0 1em;
  text-indent: -1em;
  margin:0 0 10px 0;
}

.indent_1-5{
  padding: 0 0 0 1.5em;
  text-indent: -1.5em;
  margin:0 0 10px 0;
}

.indent_2{
  padding: 0 0 0 2em;
  text-indent: -2em;
  margin:0 0 10px 0;
}

ul.line_code {
  padding: 0 0 0 1.5em;
}

ul.line_code li {
  list-style-type: disc;
}




/* タブレット用 */
@media screen and (orientation: portrait) {
 body.hvac-touch-device main{
    font-size: 1.3rem;
    line-height: 1.8rem;
  }

 body.hvac-touch-device .inquiryBox div,
 body.hvac-touch-device ul.num li,
 body.hvac-touch-device ul.num2 li,
 body.hvac-touch-device ul.num3 li,
 body.hvac-touch-device ul#errorbox.red,
 body.hvac-touch-device #result_content,
 body.hvac-touch-device dl.agree_txt dd
  {
    line-height: 1.8rem;
    font-size: 14px;
  }
}

@media screen and (max-width: 896px) {
  ul.num li{
    font-size: 12px;
    line-height: 1.6;
  }

  ul.num2 li{
    font-size: 12px;
    line-height: 1.6;
  }
  ul.num3 li{
    font-size: 12px;
    line-height: 1.6;
  }
}
@media screen and (max-width: 425px) {
  .basic-page .page01 #form1 #button{
    width: 100%;
    font-size: 14px;
  }
}